登录  免费注册
当前位置:首页 > 漏洞详细信息

3S-Smart Software Solutions CODESYS Development System跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2019-32461
公开日期 2019-09-21
危害级别 高 (AV:L/AC:L/Au:N/C:C/I:C/A:C)
影响产品 3S-Smart Software Solutions CODESYS Development System <3 3.5.15.0
CVE ID CVE-2019-13538
漏洞描述 3S-Smart Software Solutions CODESYS Development System是德国3S-Smart Software Solutions公司的一套用于工业控制器和自动化技术领域的编程工具。

3S-Smart Software Solutions CODESYS Development System V3 3.5.15.0之前版本(32位和64位)中存在跨站脚本漏洞,远程攻击者可利用该漏洞显示或执行恶意的内容。
漏洞类型 通用型漏洞
参考链接 https://www.auscert.org.au/bulletins/ESB-2019.3487/
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://www.codesys.com/
厂商补丁 3S-Smart Software Solutions CODESYS Development System跨站脚本漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-09-17
收录时间 2019-09-21
更新时间 2019-09-21
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论